libzypp 17.37.10

WhatProvides.h File Reference
`#include <iosfwd>`
`#include <vector>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/sat/detail/PoolMember.h>`
`#include <zypp/sat/Solvable.h>`
`#include <zypp/sat/SolvIterMixin.h>`

Go to the source code of this file.

## Classes
class | zypp::sat::WhatProvides
| Container of Solvable providing a Capability (read only). More...
class | zypp::sat::AllPTFs
| Container of packages providing ptf() More...
class | zypp::sat::detail::WhatProvidesIterator
| WhatProvides iterator. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat
namespace | zypp::sat::detail